uuid: 5438451f-1751-4a9c-bf0b-b67428f2a9c7
langcode: et
status: true
dependencies: {  }
_core:
  default_config_hash: OBY_5_KlTFIv49F_7YSeDBu3iAnwN0gRvD7StR9dezg
id: '404'
label: '404 page not found'
tags:
  canonical_url: '[site:url]'
  shortlink: '[site:url]'
